body.single-post{
  #content{
    @include whitespace__large( padding-top, padding-bottom );
  }
}

.content__single{
  @include wider-than( tablet ){
    @include span( 9, 12, $last:true );
    float: right;
    margin-bottom: 2rem;
  }
}
